<% provide(:title, 'Edit Password User') %>

<%= render 'menu' %>

<div class="row">
  <div class="col-md-6 col-md-offset-3">

    <%= form_for :user do |f| %>

      <%= render 'error' %>
    
      <%= f.label :password, "Password" %>
      <%= f.password_field :password, class: 'form-control' %>
    
      <%= f.label :password_confirmation, "Konfirmasi Password" %>
      <%= f.password_field :password_confirmation, class: 'form-control' %>

      <br>

      <span class=""><%= f.submit "Simpan Password", class: "btn btn-primary" %></span>
      <a href="/profile" class="btn btn-danger"> Batal</a>
    <% end %>
    </div>
  </div>
</div>

<%= render 'footer' %>